@import "../../../../assets/css/constants.scss";

.footer-container {
    background: #11113A;
    padding: 75px 0 100px;
    section {
        max-width: 1250px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: flex-start;
        margin: 0 auto;
        .footer-logo-container {
            width: 15%;
        }
        .footer-links-container {
            width: 85%;
        }
    }
}
@media only screen and (max-width: 768px) {
    .footer-container {
        padding: 30px 20px 0px;
        section {
            flex-direction: column;
            align-items: center;
            .footer-logo-container, .footer-links-container {
                width: 100%;
            }
            .footer-logo-container {
                order: 2;
                display: grid;
                justify-content: start;
                margin: 50px 0;
            }
        }
    }
}